.mainfont {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/template_08.gif); PADDING-BOTTOM: 12px; COLOR: #333333; PADDING-TOP: 12px; BACKGROUND-REPEAT: no-repeat; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TD.linkleft {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma, Verdana, arial, Helvetica, Geneva, sans-serif; TEXT-DECORATION: none
}
TD.header {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff0000; FONT-FAMILY: tahoma, Verdana, arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: #999999; TEXT-DECORATION: none
}
.footer {
	FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: tahoma, Verdana, arial, Helvetica, Geneva, sans-serif; TEXT-DECORATION: none
}
A.linkaeic {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #0000cc; FONT-FAMILY: arial, Tahoma, Verdana, arial, Helvetica, Geneva, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.linkaeic:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: arial, Tahoma, arial, Verdana, Helvetica, Geneva, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.linkaeic:visited {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, Tahoma, arial, Verdana, Helvetica, Geneva, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.tablefont {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
